
/* 
    Created on : Nov 14, 2015, 11:04:26 AM
    Author     : kineret
*/

html{
    height: 100%;
    background-color: gray;
}

body{
    height: 95%;// if 100% there is a gray line in the bottom 
    margin: 0;
}

.disable{
    opacity: 0.5 !important;
}

.hide, .mobile .mobile_hide{
    display: none !important;
}


#bg_img img, #bg_img_mobile img
{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.centralized {
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
    cursor: default;
    direction: rtl;
    text-align: right;
    font-size: 28px;
    height: 95%;
}

#header{
    height: 90px;
    margin-top: 15px;
    font-family: titleFont;
}

.mobile #header{
    height: 150px;
}

#content{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-width: 0px;
    padding: 5px 20px; 
    height: 90%;
}

.mobile #content{
	 height: 100%;
}

.no-border-bottom{
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-width: 0px !important;
}

.transparent-box{
    border-radius: 5px;
    border: 1px solid silver;
    background: rgba(255, 255, 255, 0.7);
}

.mobile .transparent-box{
	background: rgba(255, 255, 255, 1);
}

.logo{
    background-image: url("../img/logo.png");
    background-size: contain;
    width: 175px;
    height: 110px;
    float: right;
    position: relative;
    top: -20px;
}

.keytanot-image{
    background-image: url("../img/keytanot-details.png");    
	background-size: contain;
    width: 823px;
    height: 570px;
    float: right;
    position: relative;
	top: -20px;
	left: -70px;
}

.mobile .logo{
    top: 10px;
}

#menu{
    position: relative;
    top: 30px;
    font-size: 20px;
    border-radius: 5px;
    background: #004d00;
    color: white;
    padding: 7px;
    opacity: 0.9;
}

.mobile #menu{
    font-size: 48px;
    border-radius: 5px;
    background: none;
    color: #004d00;
    padding: 7px;
    opacity: 0.9;
}

#menu .selected{
	color: lightgreen
}

#menu > span{
	cursor: pointer;
    margin: 0px 10px;
}

.mobile #menu > span:not(:last-child){
	margin: 0px 10px 0px 0px;
	border-left: 1px solid #004d00;
    padding-left: 13px;
}

#content > div {
    float: right;
    font-size: 20px;
    font-size: 2.7vmin;
    line-height: 5vh;
    font-family: contentFont;
    color: #004d00;
    text-align: right;
    margin: 10px;
}

#content .centered-text{
    text-align: center  !important;
}

.mobile #content > div {
    font-size: 2.7vmin;
    line-height: 4.7vmin;
}

#content ul{
    /* width: 160px; */
    /* margin: auto; */
    margin-top: -20px;
}

#content .keytanot ul{
    width: auto;
    margin-top: -20px;
}

#content p:first-child{
    margin-top: -10px;
}

.bold{
    font-size: 26px;
    font-size: 3.5vmin;
}

.mobile .bold{
    font-size: 3.7vmin;
}

@font-face {
    font-family: titleFont;
    src: url(ASHERG__.TTF);
}

@font-face {
    font-family: contentFont;
    src: url(SimpleCLM-Bold.ttf);
}

#content .contact{
    float: none;
}

#content .contact > div{
    display: inline-block;
}

/*** Contact form ***/
.send_button {
    border: 1px solid #bfbfbf;
    cursor: pointer;
    background-color: #004d00;
    color: lightgrey;
    text-align: center;
}

.form-contant input,
.form-contant select{
    width: 200px;
    height: 30px;
    font-size: 20px;
}

.form-contant textarea{
    width: 200px;
}

.form-contant .comment{
    color: red;
    font-size: 16px;
}

#content .form-contant{
    float: left;
    line-height: 30px;
}

#content .form-contant .field{
    padding-bottom: 10px;
}

.fade_font{
    opacity: 0.5;    
}

#keytanot_photos_link{
    text-align: center;
}

.pdfs-links span {
    cursor: pointer;
}